LIBGPHOTO2(3)

NAME
libgphoto2 - cross-platform digital camera library

SYNOPSIS
#include <gphoto2.h>

DESCRIPTION

The gphoto2 library provides applications with access to a variety of cameras.

This man page will be extended with autogenerated documentation of the interface types and methods used for communication between the gphoto2 library and a frontend.

FILES

~/.gphoto/settings
    Here gphoto2 applications may store their configuration used to access gphoto2.

ENVIRONMENT VARIABLES

CAMLIBS
    If set, defines the directory where libgphoto2 looks for its camera drivers (camlibs).

SEE ALSO

gphoto2(1), libgphoto2_port(3), The gPhoto2 Manual, automatically generated API docs, gphoto website: http://www.gphoto.org/ .

AUTHOR
The gPhoto2 Team.
Man page edited by Hans Ulrich Niedermann[ gp at n minus dimensional dot de ].